import {Component, Input} from '@angular/core';

@Component({
  selector: 'publication-page',
  templateUrl: 'publication.component.html',
  styleUrls: ['publication.component.scss']
})
export class PublicationsPublicationComponent {
  @Input() page: any;
  @Input() editMode: boolean;

  constructor(
  ) {
  }

  ngOnInit() {
  }
}
